PHP Manual
Prev |  | Next

# xmlwriter_output_memory

(PECL)

xmlwriter_output_memory -- Output current buffer as string

## Description

string xmlwriter_output_memory ( resource xmlwriter [, bool flush] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

flush

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_open_uri | Up | xmlwriter_set_indent_string